# CMake generated Testfile for 
# Source directory: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/chr
# Build directory: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/chr
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
add_test(chr:chr "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-p" "foreign=" "-p" "library=" "-f" "none" "-s" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/chr/test_chr.pl" "-g" "test_chr" "-t" "halt")
set_tests_properties(chr:chr PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;316;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;376;test_lib;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/chr/CMakeLists.txt;109;test_libs;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/chr/CMakeLists.txt;0;")
